/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/hints.h> 



Hints Hints_new() {

	Hints instance;

	return instance;

}

Hints * Hints_newPointer() {

	struct Hints * pointer = malloc( sizeof ( struct Hints ) );

	return pointer;

}

